/*
CSS by Paul Kilfoil
Software Development & IT Consulting
www.paulkilfoil.co.za
*/

body
{
	font-family: verdana;
	font-size: 13px;
}

a:hover {color: orange}

a.stumble
{
	background: url('Images/stumble.png') no-repeat center left;
}

.bodyNormal
{
	font-family: verdana;
	font-size: 13px;
}

/* Travelogue menus */

.TMenu
{
	padding-bottom: 1px;
	width: 100%;
	white-space: nowrap;
}
.TMenu:hover
{
	background-color: Aqua;
	color: black;
}

.TLink
{
	text-decoration: none;
	color: black;
}
.TLink:link {color: black}
.TLink:visited {color: black}
.TLink:active {color: black}

.TDate
{
	color: brown;
	font-weight: bold;
}
.TNext
{
	color: blue;
	font-weight: bold;
	font-style: italic;
}

.MenuBox
{
	font-family: arial;
	font-size: 14px;
	padding: 3px;
	margin: 0px;
	margin-right: 5px;
	border: 1px solid #000000;
	background-color: #D0D0D0;
	float: left;
}

.HeadingMain
{
	font-size: 28px;
	font-weight: bold;
	color: green;
	background-color: #EEEE66;
	width: 100%;
	vertical-align: middle;
}

.HeadingRight
{
	font-family: verdana;
	font-size: 20px;
	font-style: italic;
	color: #90E0FF;
	float: right;
}

.InfoLeft
{
	font-family: verdana;
	font-size: 13px;
	font-style: italic;
	padding: 3px;
	border: 1px solid #000000;
	background-color: #E8E8FF;
	width: 33%;
	margin: 0px;
	margin-right: 5px;
	float: left;
}

.InfoRight
{
	font-family: verdana;
	font-size: 13px;
	font-style: italic;
	padding: 3px;
	border: 1px solid #000000;
	background-color: #E8E8FF;
	width: 33%;
	margin: 0px;
	margin-left: 5px;
	float: right;
}

.PublishedBy
{
	font-family: verdana;
	font-size: 13px;
	font-style: italic;
	/* font-weight: bold; */
	color: #220077;
	/* color: #AC55EE; */
	/* background-color: #98E8FF; */
	background-color: #11DD22;
	padding: 2px;
	padding-left: 4px;
	margin: 0px;
	margin-left: 5px;
	border: 1px solid #000000;
	width: 33%;
	float: right;
}

.AdLeft
{
	font-family: tahoma;
	font-size: 15px;
	font-style: italic;
	margin: 0px;
	margin-right: 5px;
	border: 1px solid #000000;
	background-color: #EA8A1A;
	float: left;
	padding: 10px;
}

.AdRight
{
	font-family: tahoma;
	font-size: 15px;
	font-style: italic;
	margin: 0px;
	margin-left: 5px;
	border: 1px solid #000000;
	background-color: #EA8A1A;
	float: right;
	padding: 10px;
}

.SubmitTo
{
	font-family: verdana;
	font-size: 14px;
	font-style: italic;
	font-weight: bold;
	margin: 0px;
	margin-top: 10px;
	margin-left: 5px;
	border: 1px solid #000000;
	background-color: #AAAAAA;
	color: yellow;
	width: 291px;
	float: right;
}

.ImageLeft
{
	margin: 0px;
	margin-right: 5px;
	float: left;
}

.ImageRight
{
	margin: 0px;
	margin-left: 5px;
	float: right;
}

.ImagePopup
{
/*
	margin-right: 300px;
	margin-left: 300px;
	position: absolute;
	top: 10px;
*/
	position: fixed;
	border: 1px solid;
	padding: 2px;
	background-color: #C4CD7E; /* #E7E7E7; */
}

.ImageText
{
	font-family: verdana;
	font-size: 10px;
	color: green;
	font-weight: bold;
	text-align: center;
	padding-top: 1px;
	padding-bottom: 4px;
}

.IntroText
{
	font-family: verdana;
	font-size: 14px;
	font-style: italic;
	color: green;
}

.UpdateText
{
	font-family: verdana;
	font-size: 13px;
	font-style: italic;
	color: green;
}

.MiscText
{
	font-family: arial;
	font-size: 14px;
	font-style: italic;
	color: blue;
}

.HeadingText
{
	font-family: verdana;
	font-size: 24px;
	font-weight: bold;
}

.FeedbackText
{
	font-family: arial;
	font-size: 14px;
	font-style: italic;
	color: red;
}

.AsideText
{
	font-style: italic;
	color: purple;
	background-color: #F0F0E0; /* #E7E7E7; */
}

.BoxHeading
{
	font-family: verdana;
	font-size: 13px;
	font-style: italic;
	font-weight: bold;
	color: green;
	text-decoration: underline;
	white-space: nowrap;
}

.BoxText
{
	font-family: verdana;
	font-size: 13px;
	font-style: italic;
	color: #E1040D;
}

.DateText
{
	color: red;
	font-weight: bold;
}

.SubHeadText
{
	color: crimson;
	font-weight: bold;
	font-style: italic;
	white-space: nowrap;
}

.SpecialText
{
	font-style: italic;
	font-weight: bold;
	color: #CC55EE;
}

.ListLeft
{
	font-family: arial;
	font-size: 14px;
	border: 1px solid #000000;
	padding: 5px;
	background-color: SkyBlue; /* Lime */
	position: relative;
	float: left;
	margin-left: 0px;
	margin-right: 4px;
}

.ListRight
{
	font-family: arial;
	font-size: 14px;
	border: 1px solid #000000;
	padding: 5px;
	background-color: SkyBlue;
	position: relative;
	float: right;
	margin-left: 4px;
	margin-right: 0px;
}

.ListHead
{
	font-size: 16px;
	font-weight: bold;
	color: blue;
}

.FloatingBox
{
	font-family: arial;
	font-style: italic;
	font-size: 18px;
	border: 1px solid #000000;
	top: 10px;
	right: 10px;
	position: fixed;
	padding: 5px;
	background-color: Lime;
}

.SocialBox
{
	border: 1px solid #000000;
	top: 5px;
	right: 5px;
	position: fixed;
	padding: 5px;
	background-color: Cyan;
	z-index: 999;
}

.NoWrap
{
	white-space: nowrap;
}

.Buttons
{
	vertical-align: top;
	font-family: arial;
	font-weight: bold;
	color: blue;
}

.Buttons:hover
{
	background-color: lime;
}

/* Map credits
OSM : Open Street Maps
NOP : Nations Online Project
FWM : Free US And World Maps
CIA : CIA World Factbook
*/

.mapCopy1 /* Line underneath */
{
	color: red;
	text-align: right;
	border-bottom: 1px solid #000000;
	padding: 3px;
}
.mapCopy1 a
{
	color: red;
}
.mapCopy2 /* No line */
{
	color: red;
	text-align: right;
	font-style: italic;
}
.mapCopy2 a
{
	color: red;
}

.IBooks
{
	color: white;
	background-color: deeppink;
	border: 1px solid;
	font-style: italic;
	font-size: 16px;
	bottom: 3px;
	left: 3px;
	padding: 8px;
	position: fixed;
}

.IBooks a
{
	color: yellow;
}
